Cyberduck Mountain Duck CLI

#11043 closed enhancement (fixed)

Connecting to different libraries in SharePoint

Reported by: Deepayan_45 Owned by: dkocher
Priority: normal Milestone: 7.8.0
Component: onedrive Version: 7.3.1
Severity: normal Keywords:
Cc: cyberduck@… Architecture:
Platform:

Description

I just wanted to know, is it possible now to connect different SharePoint libraries (online) using cyberduck. I tried to do it but it connected only to the default/base library (refer to 10015). Please let me know as we are looking for some products which can connect to any SharePoint library online, not only the base library.

Change History (14)

comment:1 Changed on May 4, 2020 at 10:29:15 PM by Deepayan_45

  • Priority changed from normal to highest
  • Severity changed from normal to blocker

comment:2 Changed on May 5, 2020 at 6:56:06 AM by dkocher

  • Component changed from core to onedrive
  • Milestone set to 8.0
  • Owner changed from Deepayan to jmalek
  • Priority changed from highest to normal
  • Severity changed from blocker to normal

comment:3 Changed on May 22, 2020 at 10:04:30 AM by dkocher

  • Type changed from defect to enhancement

comment:4 Changed on Oct 20, 2020 at 8:03:56 AM by dkocher

#11208 closed as duplicate.

comment:5 Changed on Oct 20, 2020 at 8:21:28 AM by jtrott

  • Cc cyberduck@… added

comment:6 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:7 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 7.7.0 to 8.0.0

Ticket retargeted after milestone closed

comment:8 Changed on Nov 2, 2020 at 1:26:14 PM by dkocher

  • Milestone changed from 8.0.0 to 8.0

Milestone renamed

comment:9 Changed on Nov 24, 2020 at 7:45:03 PM by dkocher

  • Milestone changed from 8.0 to 7.8.0
  • Owner changed from jmalek to dkocher
  • Status changed from new to assigned

comment:10 Changed on Nov 30, 2020 at 2:25:31 PM by dkocher

  • Milestone changed from 7.8.0 to 7.7.2

Milestone renamed

comment:11 Changed on Nov 30, 2020 at 2:25:32 PM by dkocher

  • Milestone 7.7.2 deleted

Ticket retargeted after milestone closed

comment:12 Changed on Nov 30, 2020 at 2:25:44 PM by dkocher

  • Milestone set to 8.0

comment:13 Changed on Dec 11, 2020 at 8:58:34 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r50319.

comment:14 Changed on Dec 21, 2020 at 12:25:30 PM by dkocher

  • Milestone changed from 8.0 to 7.8.0
Note: See TracTickets for help on using tickets.